:root {
  --primarytextcolour: rgba(0, 0, 0, 1);
  --secondarytextcolour: rgba(255, 255, 255, 1);
  --primarycolour: rgba(235, 239, 232, 1);
  --secondarycolour: rgba(29, 89, 47);
  --tertiarycolour: rgba(235, 239, 232, 1);
  --accent1-colour: rgba(205, 138, 0, 1);
  --accent2-colour: rgb(255, 255, 255);

  h1 {
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height:1.2em;
  }

  h2 {
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height:1.2em;
  }

  h3 {
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height:1.2em;
  }

  h4 {
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height:1.2em;
  }

  p, label,input, textarea {
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height:1.2em;
  }

  a {
    text-decoration: none;
  }

  input, textarea {
    font-size:var(--font-size-s);
  }


  label {
    text-align: left;
  }

   .bold {
    font-weight: 600!important;
  }

  /* a {
    font-family: var(--font-family-open-sans);
  } */

  .btn-s {
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height:1.2em;
    text-align:center;
  }

  .btn-m {
    font-size: 1.1em;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height:1.2em;
    text-align:center;
  }
    /*  em fontsize */
    --font-size-l: 1.25em;  /* 20px */
    --font-size-m: 1em;     /* 16px */
    --font-size-s: 0.75em;  /* 12px */
    --font-size-xl: 1.5em;  /* 24px */
    --font-size-xxl: 2.25em;/* 36px */
    --font-size-xxxl: 3.25em; /*52px*/
  
    --font-size-tablet-xs: 0.75em; /* 12px */
    --font-size-tablet-s: 0.875em; /* 14px */
    --font-size-tablet-m: 1.125em; /* 18px */
    --font-size-tablet-l: 1.5em;   /* 24px */
    --font-size-tablet-xl: 2em;    /* 32px */


    --font-family-lato: "Lato", Montserrat;
    --font-family-open-sans: "Open Sans", Montserrat;


  
  --btn-text-l-font-family: "Lato", Helvetica;
  --btn-text-l-font-weight: 400;
  --btn-text-l-font-size: 24px;
  --btn-text-l-letter-spacing: 0.96px;
  --btn-text-l-line-height: 120.03599405288696%;
  --btn-text-l-font-style: normal;
  --disclaimer-text-font-family: "Open Sans", Helvetica;
  --disclaimer-text-font-weight: 400;
  --disclaimer-text-font-size: 12px;
  --disclaimer-text-letter-spacing: 0px;
  --disclaimer-text-line-height: 136.22249364852905%;
  --disclaimer-text-font-style: normal;


}

